<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./style.css" rel="stylesheet" />
    <title>learnig git</title>
</head>

<body>
    <div>
        <div id="myDIV" class="header">
            <h2 style="margin:5px">My To Do List</h2>
            <input type="text" id="myInput" placeholder="Title...">
            <span onclick="newElement()" class="addBtn">Add</span>
        </div>
        <div class="tasks">
            <ul id="myUL">
            </ul>
        </div>
    </div>
    <script src="index.js"></script>
</body>

</html>